{% set CodiceModulo = "EDIL-ACCESSO" %}
{% set Urn = "document:c_c553:accesso.atti.edilizia;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list="{% block sub_urn_list %}{% endblock sub_urn_list %}"
uo_globo_list=""
descrizione="Richiesta di accesso formale alle informazioni ed ai documenti amministrativi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
generabile_da=""
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|04/12/2023"/>



<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ACC-ATT-DOC"
urn_allegato="document:s_italia:documentazione.comprovante.titolo"
descrizione_estesa="Documentazione comprovante il titolo dichiarato"
filename="Documentazione titolo"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DEL-DOM"
urn_allegato="document:c_c553:accesso.atti;edilizia;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}

{% block title %}Richiesta di accesso formale alle informazioni ed ai documenti amministrativi{% endblock title %}

{% block content %}



<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di accesso formale alle informazioni ed ai documenti amministrativi - Pratica edilizia inerente il fabbricato sito in Via '  + #Parametri_ViaArea.value().toUpperCase() + ' N ' +  #Parametri_CivicoArea.value().toUpperCase()" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

{% block intestazione %}
	{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
{% endblock intestazione %}

<h1 class="Modulo">
    Richiesta di accesso formale alle informazioni ed ai documenti amministrativi
</h1>

<h2 class="Modulo">
 Ai sensi della Legge 07/08/1990, n. 241 e del Decreto del Presidente della Repubblica 12/04/2006, n. 184
</h2>


	
{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false", "", "visibility:visibility", "display:none", "false", "true")}}
<br>
{% block domicilio_digitale %}
{{utils.domicilio_digitale()}}
{% endblock domicilio_digitale %}
<br>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0px; margin-top:0px">
    <tbody>
      <tr style="border:0px;">
        <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
          <input id="Tassonomia_Interesse1" name="Tassonomia_Interesse1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border:0px;">
          <p>
    
      di essere consapevole che in presenza di controinteressati l'Amministrazione è tenuta, ai sensi dell'articolo 3 del Decreto del Presidente della Repubblica 12/04/2006, n. 184, a dare comunicazione della presente richiesta agli stessi, i quali possono farne motivata opposizione entro dieci giorni
    </p>
    </td>
    </tr>

  <tr style="border:0px;">
    <td style="vertical-align: top; width: 4%; background-color: white; border:0px">
      <input id="Tassonomia_Interesse2" name="Tassonomia_Interesse2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="border:0px;">
      <p>
        di essere titolare del seguente interesse diretto, concreto e attuale, corrispondente ad una situazione giuridicamente tutelata e collegato al/ai documento/i della pratica/pratiche di cui si chiede l’accesso
  
      </p>
    </td>
  </tr>   
  </tbody>
  </table>

  <globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="5">
    <p class="Labeltabella">
     in quanto
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="5">
    <p class="Labelcella">
     Titolo richiedente
    </p>
   </td>
  </tr>
  <tr>
   <div id="Titolare_Note" label="Titolo richiedente" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Titolare_Note1" name="Titolare_Note" type="radio" value="1"/>
   </td>
   <td colspan="4">
    <p>
        proprietario/comproprietario dell'immobile oggetto del procedimento
    </p>
   </td>
  </tr>
  <tr>
  <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Titolare_Note2" name="Titolare_Note" type="radio" value="2"/>
   </td>
   <td colspan="4">
    <p>
     tecnico incaricato dal proprietario per verifiche sull'immobile
    </p>
   </td>
  </tr>


  <tr class="Rigaintestazioneridotta">
    <td style="width: 30%;">
      <p class="Labelcella">Cognome proprietario</p>
    </td>
    <td style="width: 30%;">
      <p class="Labelcella">Nome proprietario</p>
    </td>
    <td style="width: 32%;">
      <p class="Labelcella">Codice Fiscale</p>
    </td>
  </tr>
  <tr mandatory_enabled="#Titolare_Note.value()==2">
    <td>
      <input id="Proprietario_Cognome" name="Proprietario_Cognome" style="width:100%" label="Cognome del proprietario"/>
    </td>
    <td>
      <input id="Proprietario_Nome" name="Proprietario_Nome" style="width:100%" label="Nome del proprietario"/>
    </td>
    <td>
      <input format="cf" id="Proprietario_CodiceFiscale" name="Proprietario_CodiceFiscale" style="width:100%; " label="Il codice fiscale del proprietario"/>
    </td>
  </tr>  
  <tr class="Rigaintestazione">
   <td colspan="4">
    <p class="Labeltabella">
     allegare delega del proprietario
    </p>
   </td>
  </tr>
  <tr>
    <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
      <input id="Titolare_Note8" name="Titolare_Note" type="radio" value="8"/>
     </td>
     <td colspan="4">
      <p>
       tecnico incaricato dal proprietario di immobile confinante (nei limiti di quanto rilevante per la tutela della propria proprietà) 
      </p>
     </td>
    </tr>
  
  
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labelcella">Cognome richiedente</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome richiedente</p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Titolare_Note.value()==8">
      <td>
        <input id="Proprietario_CognomeConf" name="Proprietario_CognomeConf" style="width:100%" label="Cognome del richiedente"/>
      </td>
      <td>
        <input id="Proprietario_NomeConf" name="Proprietario_NomeConf" style="width:100%" label="Nome del richiedente"/>
      </td>
      <td>
        <input format="cf" id="Proprietario_CodiceFiscaleConf" name="Proprietario_CodiceFiscaleConf" style="width:100%; " label="Il codice fiscale del richiedente"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labeltabella"><span style="font-size:80%">Indicare la motivazione della richiesta</span></p>
      </td>
      <tr mandatory_enabled="#Titolare_Note.value()==8">
        <td colspan="3">
          <input id="Proprietario_MotivConf" name="Proprietario_MotivConf" style="width:100%" label="Motivazione richiesta"/>
        </td>
    </tr>  
    <tr class="Rigaintestazione">
     <td colspan="4">
      <p class="Labeltabella">
       allegare delega del richiedente
      </p>
     </td>
    </tr>


  
  <tr>
    

   <td style="vertical-align: top; width: 4%;">
    <input id="Titolare_Note3" name="Titolare_Note" type="radio" value="3"/>
   </td>
   <td colspan="4">
    <p>
      consulente Tecnico d’Ufficio, Curatore Fallimentare, Perito incaricato dall’Autorità Giudiziaria
    </p>
   </td>
  </tr>
  <tr>
   
    <td style="vertical-align: top; width: 4%;">
      <input id="Titolare_Note4" name="Titolare_Note" type="radio" value="4"/>
     </td>
   <td colspan="4">
    <p>
      agente immobiliare, futuro acquirente, o altro soggetto privato delegato dal proprietario
    </p>
   </td>
  </tr>

  <tr>
    
    <td style="vertical-align: top; width: 4%;">
      <input id="Titolare_Note5" name="Titolare_Note" type="radio" value="5"/>
     </td>
   <td colspan="4">
    <p>
      notaio/collaboratore del notaio incaricato della stipula di atti concernenti l'immobile 
    </p>
   </td>
  </tr>

  <tr>
    
    <td rowspan="3"style="vertical-align:top;width: 4%">
      <input id="Titolare_Note6" name="Titolare_Note" type="radio" value="6"/>
     </td>
   <td colspan="4">
    <p>
      proprietario di immobile confinante (nei limiti di quanto rilevante per la tutela della propria proprietà)
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
    <td colspan="3">
      <p class="Labeltabella"><span style="font-size:80%">Indicare la motivazione della richiesta</span></p>
    </td>
    <tr mandatory_enabled="#Titolare_Note.value()==6">
      <td colspan="3">
        <input id="Proprietario_MotivConf2" name="Proprietario_MotivConf2" style="width:100%" label="Motivazione richiesta"/>
      </td>
  </tr>  

  <tr>
    
    <td style="vertical-align:top;width: 4%">
      <input id="Titolare_Note7" name="Titolare_Note" type="radio" value="7"/>
     </td>
   <td colspan="4">
    <p>
      promissario acquirente dell’immobile (se non c'è la delega del proprietario, l’accesso agli atti è consentito solo dopo la firma di preliminare d’acquisto o di offerta irrevocabile)
        </p>
   </td>
  </tr>
<!--
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Titolare_Note8" name="Titolare_Note" type="radio" value="8"/>
   </td>
   <td colspan="4">
    <p>
     altro titolo     
    </p>
   </td>
  </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="4">
            <p class="Labelcella">Descrizione titolo</p>
          </td>
        </tr>   

        <tr>
          <td colspan="4">
            <input id="Titolare_Note8_Note" label="Descrizione titolo" mandatory_enabled="#Titolare_Note8.checked()" name="Titolare_Note8_Note" style="width: 100%"/>
          </td>
        </tr>  
        -->
  <tr class="Rigaintestazione">
   <td colspan="4">
    <p class="Labeltabella">
     allegare documentazione comprovante il titolo dichiarato/delega del proprietario
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br>

 <table class="Modulo" style="border:1px solid grey">        
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
       <p class="Labeltabella" >
        <span > Dichiara che trattasi</span>
                                           
       </p>
      </td>
     </tr> 
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
    <tbody>

      <tr>
        <td style="vertical-align: center; width: 4%;background-color: white;">
          <input id="Tassonomia_NuovaRIch" name="Tassonomia_NuovaRIch" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
        </td>
        <td >
          <p>
           di nuova richiesta
          </p>
        </td>
      </tr>
     
  </tbody>
</table>
<div class="container border bg-light mt-0 mb-0">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title">  A tal fine Dichiara inoltre </span>
    </div>
  </div>
  
  
    <div class="form-check indent-1">
      <div id="Consenso_dati_personali" name="Consenso_dati_personali" label="Informativa sul dei dati personali" mandatory_enabled="true"></div>
      <input class="form-check-input" group="Consenso_dati_personali" id="Consenso_dati_personali1" name="Consenso_dati_personali1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Consenso_dati_personali1"> di essere consapevole che in alcun modo l'accesso agli atti può ledere la riservatezza dei terzi e quindi che ogni dato personale riferito a terze persone, ove non sia stato oscurato, non può essere né utilizzato né diffuso: ogni abuso comporterà la responsabilità civile e penale del caso. </label>
    </div>
  
  </div>
  



<p class="Modulo">
  Previa verifica e conferma da parte dell'ufficio competente circa la sussistenza del diritto, dei costi, dell'eventuale regolarizzazione dell'istanza, del rispetto alle disposizioni in materia di bollo e fatti salvi eventuali motivi ostativi di natura tecnica ed organizzativa,
 </p>

 <h3 class="Modulo">
 CHIEDE
 <br>
 di poter avere accesso ai seguenti atti o documenti
</h3>


<table class="Modulo" style="border:0px solid grey">        
  <tbody> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
       <p class="Labeltabella" >
        <span style="font-size:90%" > Relativi al fabbricato sito in Cervia </span>
                                           
       </p>
      </td>
     </tr> 


<tr class="Rigaintestazione">
  <td colspan="2" style="width: 70%">
    <p class="Labeltabella">
    <span style="font-size:80%"> Via/Viale/Piazza</span>
    </p>
  </td>
  <td  style="width: 30%;">
    <p class="Labeltabella">
      <span style="font-size:80%">N. Civico</span>
    </p>
    </td>
  </tr>
  <tr style="border:0px;">
    <td colspan="2">
      <input class="inputNormal" id="Parametri_ViaArea" name="Parametri_ViaArea" style="width: 100%;" label="In Via/Viale/Piazza" mandatory="true"/>
      
    </td>
    <td  >
      <input class="inputNormal" id="Parametri_CivicoArea" name="Parametri_CivicoArea" style="width: 100%;" label="N. civico" mandatory="true"/>
      
    </td>

    </tr>
    
</tbody>
</table>
<br>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:0px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">Estremi dei documenti richiesti 
          <br>
          <span style="font-size:80%" > (per effettuare la ricerca delle pratiche utilizzare il seguente link: https://www.comunecervia.it/servizi-on-line/edilizia/cerca.php) </span>
        </p>
       
      </td>
    </tr>
  
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labeltabella" style="font-size:80%">Numero posizione archivio</p>
      </td>
      <td style="width: 20%;">
        <p class="Labeltabella" style="font-size:80%">Anno</p>
      </td>
          <td style="width: 50%;">
        <p class="Labeltabella" style="font-size:80%">Intestatario</p>
      </td>
      
    </tr>

    {% for i in range(1,11) %}
      <tr {% if i==1 %}  mandatory="true" {% endif %}>
        <td>
          <input class="inputNormal" format="alphanumeric"  id="Parametri_NumeroPratica{{ loop.index }}" name="Parametri_NumeroPratica{{ loop.index }}" style="width: 100%;" label="Numero pratica" {% if not loop.first %} enabled="#Parametri_NumeroPratica{{ i-1 }}.value()!=''"{% endif %} maxlength="4" value="0000"/>
          </td>
          <td>
            <input class="inputNormal"  id="Parametri_AnnoPratica{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumeroPratica{{ i }}.value()!=''" {% endif %} name="Parametri_AnnoPratica{{ loop.index }}" style="width: 100%;"  label="Anno pratica"/>
          </td>
          
            <td>
              <input class="inputNormal" id="Parametri_IntestPratica{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_NumeroPratica{{ i }}.value()!=''" {% endif %} name="Parametri_IntestPratica{{ loop.index }}" style="width: 100%;" label="Intestatario"/> 
            </td>
            
      </tr>
      {% endfor %}
    
  </tbody>
</table>

<input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si" checked="checked" dynamic_check="true"/>
 {{ immobili.immobile_secondario("Immobile1","<input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' value='si'/> eventuale collocazione territoriale","Immobile principale oggetto della comunicazione", "visibility:visibility", "", "visibility:hidden", "cursor:default", "false") }}



<br>



<table class="Modulo" style="border:1px solid grey">
 <tbody>

  <tr class="Rigaintestazione">
    <td colspan="2">
      <p class="Labeltabella">Chiede di esercitare il diritto di accesso agli atti attraverso</p>
     
    </td>
  </tr>



  <tr>
    

    
    <td style="vertical-align: top; width: 4%;">
      <div id="Parametri_Tipocopia" name="Parametri_Tipocopia" label="Tipo Copia" mandatory="true"></div>
      <input group="Parametri_Tipocopia" id="Parametri_Tipocopia1" name="Parametri_Tipocopia1" type="checkbox" value="SI" /> 
    </td>
    <td >
      <p>
          presa visione
      </p>
     </td>
    </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
      <input group="Parametri_Tipocopia" id="Parametri_Tipocopia2" name="Parametri_Tipocopia2" type="checkbox" value="SI" />
     </td>
     <td >
       <p>
           estrazione di copia
       </p>
      </td>
     </tr>
     
   
 </tbody>
</table>





<br>
<br>


<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input dynamic_check="#Titolare_Note.value()==3 || #Titolare_Note.value()==7 || #Titolare_Note.value()==8 " id="ACC-ATT-DOC" name="ACC-ATT-DOC" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione comprovante il titolo dichiarato
    </p>
   </td>
  </tr>

  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DEL-DOM" name="DEL-DOM" type="checkbox" value="OBBLIGATORIO"  dynamic_check="#Titolare_Note.value() == '2' || #Titolare_Note.value() == '4' || #Titolare_Note.value() == '5'  || #Titolare_Note.value() == '8'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>delega del proprietario dell'immobile alla presentazione della richiesta 
          <br>
          <span style="font-size:90%">
           <b>
            (con firma autografa e copia del documento di riconoscimento )
           </b>
          </span>
      </p>
    </td>
  </tr>


  <tr>
    <td style="vertical-align: center; width:4%">
     <input  id="DirSegr" name="DirSegr" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      ricevuta dei diritti di ricerca e visura
     </p>
    </td>
   </tr>


  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
   
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}





 {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

{% block get_parameter_invio %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
{% endblock get_parameter_invio %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cACC-ATT-DOC" name="GLOBO_allegato_cACC-ATT-DOC" obbligatorio="#ACC_ATT_DOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDEL-DOM" name="GLOBO_allegato_cDEL-DOM" obbligatorio="#DEL_DOM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
